# drivers/media/platform/tcc-mipi-csi2/Kconfig
#
# Copyright (c) 2020-2020 Telechips Co., Ltd.
#	http://www.telechips.com/
#
# Licensed under GPL

config TCC_MIPI_CSI2
	bool "Telechips MIPI CSI-2 driver"
	default y
        depends on ARCH_TCC803X || ARCH_TCC805X
        depends on VIDEO_TCCVIN2
	help
	  This is a V4L2 driver for TCC803X and TCC805X SoC MIPI-CSI2
	  receiver devices.

	  Say Y here to enable MIPI-CSI2 receiver.
	  The driver will be called tcc-mipi-csi2
